1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Does PHP5 works with PLESK?

Discussion in 'Plesk for Linux - 8.x and Older' started by Clonk, May 14, 2008.

  1. Clonk

    Clonk Guest

    0
     
    Hello.

    - Does PHP5 works with PLESK?
    - Is there any special considerations?

    I run linux SuSE 9.3 and upgraded to PLESK 8.4.0 running PHP4
     
  2. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
    plesk works with php 5
     
  3. Clonk

    Clonk Guest

    0
     
    - How did you update?
    - Did you have problems?
    - Which linux system did you use?
     
  4. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
    - with the dotdeb.org repository
    - no problems
    - debian 4.0 (etch)

    sorry i can't help with suse ...
    maybe search the forum, helps you ...
     
  5. dadexix

    dadexix Guest

    0
     
  6. flupke

    flupke Guest

    0
     
    yes it works but I remember a post saying that version above 5.2.4 should be avoided, don't know if this is fixed in v8.4 (NB: SB might also be impacted)
     
  7. breun

    breun Golden Pleskian

    29
     
    Joined:
    Jun 28, 2005
    Messages:
    1,647
    Likes Received:
    0
    The problem is not with Plesk, but with PHP 5.2.5. Some people had problems with include paths under PHP 5.2.5. PHP 5.2.6 has been released and I believe this bug should be fixed, so if packages are available you should just be able to upgrade.
     
Loading...